.THIS {
}

.THIS input[type=checkbox].green-checkbox{
    width: 24px; 
    height: 24px;
}


.THIS.changeMe {
    background-color:yellow;
    width:50px;
}

.THIS.single{
    width : 50;
}

.THIS .borderdiv{
    border-style: solid;
    border-width: 3px ; 
    border-color: #ffb190;
}

.THIS.borderdivBlue{
    border-style: solid;
    border-width: 2px ; 
    border-color: #769ECB;
}

.THIS .borderdivGray{
    border-style: solid;
    border-width: 3px ; 
    border-color: #c4c4cf;
}

.THIS .borderdivSeleccion{
    border-style: solid;
    border-width: 3px ; 
    border-color: #FFE77A;
}

.THIS .borderdivSection{
    border-style: solid;
    border-width: 3px ; 
    border-color: #8FD0CA;
}

.THIS.slds-spinner_container {  
    z-index: 1000;
    position: fixed;   
}

.THIS .td {
    padding: 1rem 1.2rem;
    border-collapse: separate;
}

.THIS .login{
   height: auto;
   margin: 0 auto;
   border:1px solid blue;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
   padding-top: 50px;
   padding-bottom: 50px;
}

@media(max-width:700px){
    .THIS .responsiveHide{
        display : none !important;
    }
}